
eTB Manager - Bug #1541

Correct label at Contacts Evaluation

06/03/2015 11:18 AM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 06/03/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component:    

Description

See screenshot attached.

History

#1 - 07/18/2015 05:04 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from Resolved to Rejected

Files

Bug contacts evaluation.JPG 42.9 KB 06/03/2015 Luis Gustavo do Valle Bastos
